﻿

.main-sidebar .featured-block .article-content {
	bottom: 10px;
}


.main-sidebar .featured-block .article-content .meta a {
	color: #fff;
}







.main-sidebar {
	display: block;
	width: 300px;
}


.main-sidebar .widget {
	display: block;
	margin-bottom: 20px;
}
.panel .panel-body{padding:1rem;background:#ffffff}
.partners .panel-body{text-align:center}



.font12 { margin:0px; padding-top:8px; font:12px Arial, Helvetica, sans-serif; color:#006699;}

.b-recommended__wrapper {
    width: 2112px;
    margin: 0 auto;
    height: 170px;
    padding: 0;
    text-align: left;
}
.pull-left{float:left !important}

.fa.fa-pull-left,.fa.pull-left{margin-right:.3em}


	#header-forms-find-title, #header-forms-find-title a, #header-forms-find-title a:hover, #header-forms-find-title a:visited, #header-forms-find-title a:active {
		font-size: 14px; 
		text-decoration: underline;
		color: #566B7B; 
	}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_overlay{background-color:rgba(12,12,12,0.45)}


body span.menu-description{
    background: #bb1919;
}
.subsidiaries-content .subsidiaries-item{position:relative;width:100%;height:inherit;text-align:center;cursor:pointer;display:flex;justify-content:center;align-items:center;opacity:.75;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.subsidiaries-content .subsidiaries-item img{max-width:100%;max-height:60%}
.subsidiaries-content .subsidiaries-item:hover{opacity:1;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}

.container{
    min-width: 320px;
    width: 100%;
    max-width: 680px;
    margin: 0 auto;
    background-color: #ffffff;
}
